body {
	background-color: #003399;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;


}

td, th {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #003399;


}

h1 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #003399;


}

h2 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #003399;


}

h3, h4 {
	color: #FFFFCC;
	background-color: #003399;

}

h5, h6 {
	color: #6699CC;
	background-color: #003399;

}

a {
	color: #0099FF;
	background-color: #003399;

}
